AnsweredAssumed Answered

Blimp OSD Tools can not Emulate and run

Question asked by tong_wang on Oct 7, 2014
Latest reply on Oct 10, 2014 by JeyasudhaMuthuPerumal

hello,

       Installed Frameworks 4.0 and MinGW, the XP system environment varient is set too, but The Example in Blimp OSD Tools can not Emulate and run. The error is the attached. please help check the error log. How to fix it? Thanks.

OSD Tools error1.jpgOSD Tools error2.jpg

Outcomes